cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Adnan Zelkanovic" <a.zelkano...@allgaeu.net>
Subject AW: AW: AW: How do I use the latest version of FOP with Cocoon1.8?
Date Tue, 16 Oct 2001 14:29:27 GMT
Because I only need the newest FOP, not the newest Cocoon.
And 2nd reason: Cocoon2 is to difficult to handle with, because of Tomcat.


Mime
View raw message